Get Playing Now
GET
/1/user/{username}/playing-now
const url = 'https://example.com/1/user/example/playing-now';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/1/user/example/playing-nowTries to match username with the username set in the config of an LZ Endpoint Source.
If no match then returns Playing Now for the first LZ Endpoint configured.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”username
required
string
Responses
Section titled “Responses”Success